HR {color:#C0C0C0;}
body {background-color: #000000}
p, td, th, ul, ol, dl, dd, blockquote	{font-size: 10pt; color: #C0C0C0; font-family: times new roman}
a	{text-decoration: none;	color:#C40000;border : 0px none black;}
h1 {margin-top:3.0pt; margin-bottom:3.0pt; color:#C40000; font-size:24.0px; font-family:Nosferatu; font-weight:bold; text-align: center;}
h2 {margin-top:3.0pt; margin-right:0in; margin-bottom:0.0pt; margin-left:0in; color:#C0C0C0; font-size:18.0px; font-family:Nosferatu; font-weight:bold}
h3 {margin-top:0.0pt; margin-right:0in; margin-bottom:0.0pt; margin-left:0in; font-family: Nosferatu; color: #C40000; font-size:14.0px; font-weight: bold}
h4 {margin-top:6.0pt; color: #C40000; font-weight: bold}
h5 {margin-top:12pt; margin-right:0in; margin-bottom:0.0pt; margin-left:0in; color: #C0C0C0; font-family: Nosferatu; font-size:12.0pt; font-weight: bold}
h6 {margin-top:0.0pt; margin-right:0in; margin-bottom:0.0pt; margin-left:0in; color: #C0C0C0; font-family: Nosferatu; font-size:10.0pt; font-weight:normal}
dt {font-weight: bold; color: #006666}
table  { padding: 0; spacing: 0; border: none; }
.green {color: #00FF00}
.silver {color: c0c0c0}
.red  {color:#C40000}
.black {color:#000000}
.web {text-align: center; font-family: webdings; color: c0c0c0; font-size: 24pt;}

.text {font-size: 10pt; font-family: times new roman; color: #C0C0C0}
.textsmall {font-size: 8pt}
.textsmallr {font-size: 6px; font-family: verdana, arial, helvetica, sans-serif; text-align: right}
.toolbar {font-size: 10px; text-align: center; font-family: verdana, arial, helvetica, sans-serif}
.right {text-align: right}
.center {text-align: center}
.strikeout {text-decoration : line-through}
strong {font-family: Nosferatu; font-weight:normal}
.big {font-size: 16pt;	font-weight: bold;	color : Silver;}

pre {font-family: courier, courier-new, monospace}
.colhead	{font-size: 10px; font-weight: bold; color: black}
.bullet {
	font-family: wingdings;
	";
	color : #C40000;
}
img {	border : 0px;}
